.u-section-1 .u-sheet-1 {
  min-height: 510px;
}

.u-section-1 .u-form-1 {
  height: 317px;
  margin: 132px 570px 60px 0;
}

.u-section-1 .u-label-1 {
  font-family: "Special Elite";
}

.u-section-1 .u-input-1 {
  font-family: "Special Elite";
}

.u-section-1 .u-label-2 {
  font-family: "Special Elite";
}

.u-section-1 .u-input-2 {
  font-family: "Special Elite";
}

.u-section-1 .u-label-3 {
  font-family: "Special Elite";
}

.u-section-1 .u-input-3 {
  font-family: "Special Elite";
}

.u-section-1 .u-label-4 {
  width: 100px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-family: "Special Elite";
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    margin-right: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    margin-right: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
    margin-right: 0;
  }
}